PXRLS(1)

NAME
pxrls - manual page for pxrls 1.1

SYNOPSIS
pxrls [OPTIONS]... FILES

DESCRIPTION
Taxon relabelling for alignments. This will take fasta, phylip, and nexus formats from a file or STDIN. Two ordered lists of taxa, -c (current) and -n (new) must be provided. Results are written in fasta format.

OPTIONS

-s, --seqf=FILE
    input seq file, STDIN otherwise

-c, --cnames=FILE
    file containing current taxon labels (one per line)

-n, --nnames=FILE
    file containing new taxon labels (one per line)

-o, --outf=FILE
    output file, STOUT otherwise

-v, --verbose
    make the output more verbose

-h, --help
    display this help and exit

-V, --version
    display version and exit

-C, --citation
    display phyx citation and exit

CITATION
Brown, Joseph W., Joseph F. Walker, and Stephen A. Smith. 2017. Phyx: phylogenetic tools for unix. Bioinformatics 33(12), 1886-1888.

AUTHOR
Written by Joseph W. Brown, Stephen A. Smith (blackrim)

REPORTING BUGS
Report bugs to: <https://github.com/FePhyFoFum/phyx/issues> phyx home page: <https://github.com/FePhyFoFum/phyx>

COPYRIGHT
Copyright © 2016-2020 FePhyFoFum License GPLv3